Page MenuHomePhabricator

Update Special:Thanks to support log-thanks
Closed, ResolvedPublic3 Story Points

Description

Special:Thanks currently supports rev and flow thanks. We should update it to add support for log-thanks.

Event Timeline

Niharika triaged this task as Normal priority.Feb 9 2018, 8:29 PM
Niharika created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptFeb 9 2018, 8:29 PM
Niharika removed Niharika as the assignee of this task.Feb 14 2018, 12:37 AM
Niharika set the point value for this task to 3.
TBolliger moved this task from Estimated to Archive on the Community-Tech board.Feb 14 2018, 12:58 AM
TBolliger moved this task from Archive to Estimated on the Community-Tech board.Feb 14 2018, 1:04 AM

Change 419101 had a related patch set uploaded (by Samwilson; owner: Samwilson):
[mediawiki/extensions/Thanks@master] Add support for log-thanks to Special:Thanks

https://gerrit.wikimedia.org/r/419101

Samwilson moved this task from Ready to In Development on the Community-Tech-Sprint board.

Change 419101 merged by jenkins-bot:
[mediawiki/extensions/Thanks@master] Add support for log-thanks to Special:Thanks

https://gerrit.wikimedia.org/r/419101

Niharika closed this task as Resolved.Mar 19 2018, 6:49 PM
Niharika moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.

\o/